
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34511.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "calculator", "calculator\calculator.csproj", "{AE0E32D3-F62C-4DB6-9792-33CFEB5E995A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassLibrary1", "ClassLibrary1\ClassLibrary1.csproj", "{5867F742-0B8B-47D1-A265-A45DEE5C731A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AE0E32D3-F62C-4DB6-9792-33CFEB5E995A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE0E32D3-F62C-4DB6-9792-33CFEB5E995A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE0E32D3-F62C-4DB6-9792-33CFEB5E995A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE0E32D3-F62C-4DB6-9792-33CFEB5E995A}.Release|Any CPU.Build.0 = Release|Any CPU
		{5867F742-0B8B-47D1-A265-A45DEE5C731A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5867F742-0B8B-47D1-A265-A45DEE5C731A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5867F742-0B8B-47D1-A265-A45DEE5C731A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5867F742-0B8B-47D1-A265-A45DEE5C731A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BBC7C084-6F94-4D12-AC2D-DE4705D4692A}
	EndGlobalSection
EndGlobal
